/* ========================================================================== */
/* ========================================================================== */
							/* [Table of contents] */
/* ========================================================================== */
/* ========================================================================== */

/*
	+ Shortcodes
		- Slider Section 
		- Portfolio
		- About Section
		- Statistics Section
		- Blog Section
		- Team Section
		- Subscribe Section
		- Testimonial Section
		- Contact Section
		- Banner Section 
		- Features Section
		- Services Section
		- Our Client Section

	+ Responsive
		- min-width: 1200
		- min-width: 992
		- min-width: 768
		- max-width: 1200
		- min-width: 992 to max-width: 1199		
		- max-width: 991
		- min-width: 768 to max-width: 991
		- max-width: 767
		- max-width: 639
		- max-width: 479
*/

/* + Shortcodes */
/* - Slider Section */
.slider-section {
	position: relative;
}
.tparrows {
    background-color: transparent;
    border-radius: 100%;
    height: 94px;
    width: 47px;
	line-height: 94px;
	border-radius: 0;
	opacity: 1 !important;
	visibility: visible !important;
}
.tparrows.tp-leftarrow {
	left: 0;
	transform: matrix(1, 0, 0, 1, 0, -47) !important;
}
.tparrows.tp-rightarrow {
	left: 0;
	transform: matrix(1, 0, 0, 1, -47, -47) !important;
}
.tparrows::before {
	color: #000;
	font-size: 25px;
	height: 94px;
    width: 47px;
	line-height: 94px;
}
.tp-leftarrow::before {
	text-align: left;
	margin-left: 8px;
}
.tp-rightarrow::before {
	text-align: right;
	margin-left: -8px;
}
.tparrows::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
}
.tparrows:hover::before {
	color: #fff;
}
.tparrows:hover {
	background-color: transparent;
}
.tparrows.tp-leftarrow::after {
	border-top: 47px solid transparent; 
	border-left: 47px solid #fff; 
	border-bottom: 47px solid transparent;
}
.tparrows.tp-rightarrow::after {
	border-top: 47px solid transparent; 
	border-right: 47px solid #fff; 
	border-bottom: 47px solid transparent;
}
.tparrows.tp-leftarrow:hover::after {
	border-left-color: #425cbb;
}
.tparrows.tp-rightarrow:hover::after {
	border-right-color: #425cbb;
}

.rev_slider .slotholder {
	position: relative !important;
}
.rev_slider .home_slider2 .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0; 
    background: rgba(0, 0, 0, 0.7);
}

.tp-bullets.zeus  .tp-bullet {
	width: 6px !important;
	height: 6px !important;
	background-color: #333 !important;
	border: none!important;
}
.tp-bullets.zeus  .tp-bullet.selected {
	background-color: #452cbb !important;
	width: 12px!important;
	height: 12px!important;
	top: -4px !important;
	position: relative!important;
}
.zeus .tp-bullet.selected::after {
	background-color: transparent!important;
}

/* - Portfolio */
.portfolio-section {
	background-color: #fbfbfb;
	padding-bottom: 75px;
	padding-top: 75px;
}

.portfolio-fullwidth {
	background-color: #f7f7f7;
}
.portfolio-fullwidth.portfolio-section.portfolio-home3 {
	padding-bottom: 0;
}
.portfolio-category {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
	padding-left: 0;
}
.portfolio-category li {
	display: inline-block;
	margin: 0 35px 15px;
}
.portfolio-category li a {
	color: #8c8c8c;
	font-family: 'Droid Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.52px;
	text-transform: uppercase;
	text-decoration: none;
}
.portfolio-category li a.active,
.portfolio-category li a:hover {
	color: #424141;
}
.portfolio-box img  {
	width: 100%;
}
.portfolio-box .portfolio-content-box  {
	position: relative;
	overflow: hidden;
}
.portfolio-box .portfolio-content-box::before {
	background-color: rgba(66,92,187,0.8);
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	transition-delay: 0.5s;
	opacity: 0;
}
.portfolio-box:hover .portfolio-content-box::before {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transition-delay: 0s;
	opacity: 1;
}
.portfolio-box .portfolio-content {
	position: absolute;
	left: 10px;
	right: 10px;
	text-align: center;
	visibility: hidden;
	top: 50%;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
	transition-delay: 0s;
	opacity: 0;
}
.portfolio-box .portfolio-content,
.portfolio-box .portfolio-content a {
	color: #fff;
	text-decoration: none;
}
.portfolio-box .portfolio-content h4 {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.56px;
	margin-top: 0;
	line-height: 13px;
}
.portfolio-box .portfolio-content h4::after,
.portfolio-box .portfolio-content h4::before {
	content: "-";
}
.portfolio-box .portfolio-content h3 { 
	font-family: 'Droid Sans', sans-serif;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.6px;
	margin-top: 17px;
	margin-bottom: 22px;
}
.portfolio-box .portfolio-content span a {
	margin: 0 15px;
	text-decoration: none;
	text-transform: capitalize;
}
.portfolio-box .portfolio-content span a i {
	font-size: 12px;
	margin-right: 5px;
}
.portfolio-box:hover .portfolio-content {
	opacity: 1;
	transition-delay: 0.5s;
	visibility: visible;
}
.portfolio-section .ow-pagination {
	margin-top: 60px;
}
.portfolio-section.portfolio-home2 {
	padding-bottom: 0;
}

/* .header-section3 .navbar-brand.image-logo{
	background-color: #fff;
} */

/* - About Section */
.about-section {
	padding-bottom: 150px;
	padding-top: 150px;
}
.about-section .section-header {
	text-align: left;
}
.about-section .section-header h3 {
	background-position: left bottom;
}
.about-section .container > .col-md-6 > img {
	margin-top: 50px;
}
.about-section .about-content h5 {
	color: #757474;
	font-size: 20px;
	letter-spacing: 1.2px;
	line-height: 36px;
	margin-top: 0;
	margin-bottom: 26px;
}
.about-section .about-content p {
	color: #757474;
	font-size: 16px;
	letter-spacing: 0.64px;
	line-height: 28px;
	margin-bottom: 22px;
}
.about-section .about-content a {
	font-family: 'Droid Sans', sans-serif;
	font-weight: bold;
	float: left;
	background-color: #425cbb;
	color: #fff;
	font-size: 12px;
	letter-spacing: 0.72px;
	padding: 17px 70px;
	text-decoration: none;
	border-radius: 25px;
	text-transform: uppercase;
	margin-top: 20px;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.about-section .about-content a:hover {
	background-color: #333;
}

/* - Statistics Section */
.statistics-section {
	background-color: #f4f4f4;
	padding-bottom: 110px;
	padding-top: 140px;
}
.statistics-section .statistics-box {
	display: inline-block;
	width: 100%;
	padding: 68px 15px;
	background-color: #fff;
	text-align: center;
	margin-bottom: 30px;
}
.statistics-section .statistics-box i {
	height: 50px;
	display: inline-block;
	margin-bottom: 4px;
}
.statistics-section .statistics-box h3 {
	color: #333333;
	font-family: 'Droid Sans', sans-serif;
	font-weight: bold;
	font-size: 33px;
	margin-bottom: 20px;
	letter-spacing: 1.32px;
}
.statistics-section .statistics-box p {
	color: #333333;
	margin-bottom: 0;
	font-style: italic;
	font-size: 16px;
	letter-spacing: 0.64px;
}

/* - Blog Section */

article[class*="type-"],
.type-post,
article[class*="type-"] .entry-header,
.type-post .entry-header,
article[class*="type-"] .entry-content,
.type-post .entry-content {
	float: left;
	width: 100%;
}
article[class*="type-"],
.type-post {
	padding-bottom: 22px;
	border-bottom: 1px dashed rgba(119,119,119,0.5);
	margin-bottom: 42px;
}

article[class*="type-"]:last-of-type,
.type-post:last-of-type {
	border-bottom: none;
}

article[class*="type-"] .entry-title,
.type-post .entry-title {
	font-family: 'Droid Sans', sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 33px;
	letter-spacing: 0.96px;
	color: #000000;
	word-wrap: break-word;
}
article[class*="type-"] .entry-title a,
.type-post .entry-title a {
	color: #000000;
	text-decoration: none;
	font-family: 'Droid Sans', sans-serif;
}
article[class*="type-"] .entry-title span,
.type-post .entry-title span {
	color: #425cbb;
}
article[class*="type-"] .entry-header,
.type-post .entry-header {
	margin-bottom: 20px;
}
article[class*="type-"] .entry-meta,
.type-post .entry-meta { 
	border-bottom: 2px dashed rgba(119,119,119,0.5);
	float: left;
	width: 100%;
}
article[class*="type-"] .entry-meta > div,
.type-post .entry-meta > div {
	float: left;
	margin-right: 40px;
	padding: 6px 0;
}

article[class*="type-"] .entry-meta > div a,
.type-post .entry-meta > div a {
	color: #777777;
	font-size: 12px;
	text-decoration: none;
	letter-spacing: 0.48px;
}
article[class*="type-"] .entry-meta > div a:hover,
.type-post .entry-meta > div a:hover {
	color: #4C65BE;
}
article[class*="type-"] .entry-meta > div a i,
.type-post .entry-meta > div a i {
	margin-right: 7px;
	color: #000;
}
article[class*="type-"] .entry-meta > div.post-date,
.type-post .entry-meta > div.post-date {
	background-color: #4C65BE;
	float: right;
	width: 50px;
	margin-right: 0;
	text-align: center;
	padding: 6px 0;
	color: #fff;
}
article[class*="type-"] .entry-meta > div.post-date a,
.type-post .entry-meta > div.post-date a {
	color: #fff;
	line-height: 18px;
	text-transform: uppercase;
	display: inline-block;
}
article[class*="type-"] .entry-meta > div.post-date b,
.type-post .entry-meta > div.post-date b,
article[class*="type-"]  .entry-meta > div.post-date a b,
.type-post .entry-meta > div.post-date a b {
	display: block;
	font-weight: 500;
	color: #fff;
}
.entry-content > p {
	color: #777777;
	font-weight: 300;
	line-height: 26px;
	letter-spacing: 0.56px;
	margin-bottom: 20px;
	word-wrap: break-word;
}
.entry-content > ul {
	margin-bottom: 20px;
}
.entry-content > ul li {
	color: #777777;
	font-weight: 300;
	line-height: 26px;
	letter-spacing: 0.56px;
	word-wrap: break-word;
}
article[class*="type-"] .entry-content p,
.type-post .entry-content p {
	color: #777777;
	font-weight: 300;
	line-height: 26px;
	letter-spacing: 0.56px;
	margin-bottom: 20px;
	word-wrap: break-word;
}
article[class*="type-"] .entry-content > a,
.type-post .entry-content > a {
	background-color: #425cbb;
	float: left;
	padding: 10px 30px;
	font-size: 11px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1.32px;
}
.search-result article[class*="type-"] .entry-content > a:hover,
.type-post .entry-content > a:hover {
	background-color: #777;
}
article[class*="type-"] .entry-content > ul.social ,
.type-post .entry-content > ul.social  {
	float: right;
	margin-bottom: 0;
	padding-left: 0;
}
article[class*="type-"] .entry-content > ul.social  li,
.type-post .entry-content > ul.social  li {
	display: inline-block;
	margin-left: 11px;
}
article[class*="type-"]  .entry-content > ul.social  li a,
.type-post .entry-content > ul.social  li a {
	border: 1px solid rgba(119,119,119,0.49);
	border-radius: 100%;
	display: inline-block;
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	text-align: center;
	color: #777777;
	text-decoration: none;
}
article[class*="type-"]  .entry-content > ul.social  li a:hover,
.type-post .entry-content > ul.social  li a:hover {
	color: #425cbb;
}

/* - Latest News */
.latest-news {
	padding: 150px 0 108px;
}
.latest-news .type-post {
	border-bottom: none;
	padding-bottom: 0;
}
.search .type-page .entry-cover,
.latest-post .entry-cover {
	position: relative;
}
.search .type-page .entry-cover .entry-title,
.latest-post .entry-cover .entry-title {
	font-family: "Cabin",sans-serif;
	font-size: 14px;
	font-weight: 500;
	background-color: rgba(62,80,180,0.9);
	position: absolute;
	left: 0;
	right: 0;
	padding: 10px;
	bottom: 0;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.56px;
	word-wrap: break-word;
}
.search .type-page .entry-cover .entry-title a,
.latest-post .entry-cover .entry-title a {
	color: #fff;
}
.search .type-page .entry-header,
.latest-post .type-post .entry-header {
	border: 1px solid rgba(119,119,119,0.29);
	border-bottom: none;
	margin-bottom: 0;
}
.search .type-page .entry-meta,
.latest-post .type-post .entry-meta {
	border-bottom: 1px dashed rgba(119,119,119,0.5);
}
.search .type-page .entry-meta > div,
.latest-post .type-post .entry-meta > div {
	margin-right: 0;
	padding: 15px 18px;
	border-right: 1px dashed rgba(119,119,119,0.5);
}
.search .type-page .entry-meta > div:last-child,
.latest-post .type-post .entry-meta > div:last-child {
	border-right: none;
}
.search .type-page .entry-meta > div a,
.latest-post .type-post .entry-meta > div a {
	color: #333;
}
.search .type-page .entry-meta > div a:hover,
.latest-post  .type-post .entry-meta > div a:hover {
	color: #425cbb;
}
.search .type-page .entry-meta > div.post-date,
.latest-post .type-post .entry-meta > div.post-date {
	float: left;
	padding: 6px 0;
	border-right: none;
}
.search .type-page .entry-meta > div.post-date a,
.latest-post .type-post .entry-meta > div.post-date a {
	color: #fff;
	display: inline-block;
}
.search .type-page .entry-content,
.latest-post .type-post .entry-content {
	border: 1px solid rgba(119,119,119,0.29);
	border-top: none;
	padding: 30px 25px;
}
.search .type-page .entry-content > p,
.latest-post .type-post .entry-content > p {
	margin-bottom: 10px;
}

.latest-post .type-post .entry-content > a {
	background-color: transparent;
	font-size: 14px;
	padding: 0;
	color: #3e50b4;
	text-transform: none;
	font-weight: 300;
}
.latest-post .type-post .entry-content > a i {
	vertical-align: middle;
}
.latest-post .type-post .entry-content > a:hover {
	color: #425cbb;
}

/* - Blog Single */
.blog-single .type-post {
	margin-bottom: 23px;
}
.blog-single .type-post .entry-content .tags {
	float: left;
}
.blog-single .type-post .entry-content .tags a {
	background-color: #777777;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1.32px;
	float: left;
	padding: 12px 30px;
	text-decoration: none;
	margin-right: 10px;
	margin-bottom: 10px;
}
.blog-single .type-post .entry-content .tags a:hover {
	background-color: #000;
}
.post-comments {
	float: left;
	width: 100%;
}
.post-comments > h3 {
	font-size: 16px;
	letter-spacing: 0.64px;
	line-height: 24px;
	font-weight: 400;
	color: #333333;
	border-bottom: 1px dashed rgba(119,119,119,0.5);
	padding-bottom: 15px;
	margin-top: 0;
	margin-bottom: 41px;
}
.post-comments .media {
	position: relative;
	min-height: 91px;
	padding-bottom: 14px;
	border-bottom: 1px dashed rgba(119,119,119,0.5);
	margin-bottom: 45px;
}
.post-comments .media:last-child {
	margin-bottom: 23px;
}
.post-comments .media.comment-media {
	padding-left: 70px;
}
.post-comments .media-left {
    left: 0;
    position: absolute;
    top: 0;
}
.post-comments .media.comment-media .media-left {
	left: 70px;
}
.post-comments .media-left img {
	border-radius: 50%;
}
.post-comments .media .media-body { 
	padding-left: 118px;
}
.post-comments .media .media-body .media-content h4 { 
	font-family: "Cabin",sans-serif;
	font-size: 16px;
	color: #000000;
	text-transform: capitalize;
	letter-spacing: 0.64px;
	margin-top: 0;
	margin-bottom: 14px;
}
.post-comments .media .media-body .media-content p { 
	color: #777777;
	font-weight: 300;
	letter-spacing: 0.56px;
	line-height: 24px;
}
.post-comments .media .media-body .media-content > span {
	color: #333;
	float: left;
	font-weight: 500;
}
.post-comments .media .media-body .media-content > a {
	float: right;
	font-weight: 500;
	color: #333333;
	text-decoration: none;
}
.post-comments .media .media-body .media-content > a i {
	margin-right: 10px;
	text-decoration: none;
}
.post-comments .media .media-body .media-content > a:hover {
	color: #425cbb;
}
.comments-form {
	float: left;
	width: 100%;
}
.comments-form > h3 {
	font-size: 16px;
	letter-spacing: 0.64px;
	line-height: 24px;
	font-weight: 400;
	color: #333333;
	border-bottom: 1px dashed rgba(119,119,119,0.5);
	padding-bottom: 15px;
	margin-top: 0;
	margin-bottom: 32px;
}
.comments-form .form-group {
	margin-bottom: 22px;
}
.comments-form .form-control {
	border: 1px solid rgba(119,119,119,0.26);
	border-radius: 0;
	outline: none;
	height:  auto;
	box-shadow: none;
	padding: 14px 15px;
	font-family: "Cabin",sans-serif;
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.56px;
	color: #777777;
}
.comments-form textarea.form-control {
	text-align: left;	
	height: 214px;
}
.comments-form .form-control::-webkit-input-placeholder {
	color: #777777;
}
.comments-form .form-control:-moz-placeholder { /* Firefox 18- */
	color: #777777;
}
.comments-form .form-control::-moz-placeholder {  /* Firefox 19+ */
	color: #777777;
}
.comments-form .form-control:-ms-input-placeholder {
	color: #777777;
}
.comments-form input[type="submit"] {
	background-color: #3e50b4;
	color: #fff;
	padding: 16px 5px;
	text-transform: uppercase;
	font-family: "Cabin",sans-serif;
	font-size: 13px;
	font-weight: bold;
	width: 100%;
	border: none;
}
.comments-form input[type="submit"]:hover {
	background-color: #425cbb;
}



.blog-section {
	background-color: #fafafa;
	padding: 150px 0 120px;
}
.blog-section .type-post {
	display: inline-block;
	width: 100%;
	margin-bottom: 30px;
	border-bottom: none;
}
.blog-section .type-post {
	background-color: #fff;
	display: block;
	width: 100%;
	max-width: 360px;
	margin: 0 auto 30px;
}
.blog-section .type-post .entry-header {
	padding-top: 20px;
}
.blog-section .type-post .entry-header .post-category a {
	text-transform: uppercase;
	font-size: 10px;
	color: #333333;
	letter-spacing: 2px; 
	line-height: 24px;
	text-decoration: none;
}
.blog-section .type-post .entry-header {
	padding: 30px 28px 0;
}
.blog-section .type-post .entry-header .post-category a + a::before {
	content: "/";
	margin: 0 5px;
}
.blog-section .type-post .entry-header .post-category a:hover {
	color: #425cbb;
}
.blog-section .type-post .entry-header .entry-title {
	font-size: 26px;
	line-height: 36px;
	padding-bottom: 20px;
	color: #333;
	font-weight: 400;
	margin-bottom: 0;
}
.blog-section .type-post .entry-header .entry-title {
	border-bottom: 1px solid #333;
	font-size: 18px;
	padding-right: 53px;
	line-height: 26px;
}
.blog-section .type-post .entry-header .entry-title a {
	display: inline-block;
	text-decoration: none;
	font-family: "Cabin",sans-serif;
	color: #333;
}
.blog-section .type-post .entry-header .entry-title a:hover {
	color: #425cbb;
}
.blog-section .type-post .entry-content p {
	font-size: 16px;
	color: #777;
	line-height: 26px;
}
.blog-section .type-post .entry-footer {
	margin-top: 15px;
	border-top: 1px solid #333;
	padding-top: 15px;
	display: inline-block;
	width: 100%;
}
.blog-section .type-post .entry-footer {
	padding: 10px 28px 25px;
	margin-top: 0;
	border: none;
}
.blog-section .type-post .entry-footer div {
	float: left;
}
.blog-section .type-post .entry-footer div.post-comments,
.blog-section .type-post .entry-footer div.post-likes {
	float: right;
}
.blog-section .type-post .entry-footer div.post-comments,
.blog-section .type-post .entry-footer div.post-likes {
	margin-left: 10px;
}
.blog-section .type-post .entry-footer div.post-comments i,
.blog-section .type-post .entry-footer div.post-likes i {
	margin-right: 5px;
}
.type-post .entry-footer div.byline {
	width: 100%;
}
.blog-section .type-post .entry-footer div.byline p { 
	margin-bottom: 0;
}
.blog-section .type-post .entry-footer div.byline p a {  
	text-transform: uppercase;
}
.blog-section .type-post .entry-footer p,
.blog-section .type-post .entry-footer a {
	color: #333;
	font-size: 10px;
	text-decoration: none;
	line-height: 26px;
	letter-spacing: 1px;
}
.blog-section .type-post .entry-footer a:hover {
	color: #425cbb;
}

/* + Widget */
.widget {
	float: left;
	width: 100%;
	margin-bottom: 35px;
}
.widget-title {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.56px;
	line-height: 28px;
	margin-top: 0;
	margin-bottom: 25px;
	padding-bottom: 7px;
	position: relative;
}
.widget-title::before {
	background-color: #425cbb;
	content: "";
	display: inline-block;
	width: 43px;
	height: 4px;
	position: absolute;
	left: 0;
	bottom: 0;
}

/* - Widget : Search */
.widget_search .input-group {
	border: 1px solid rgba(119,119,119,0.49);
}
.widget_search .input-group .form-control,
.widget_search .btn-default {
	border-radius: 0;
	outline: none;
	box-shadow: none;
	border: none;
	background-color: transparent;
}
.widget_search .input-group .form-control {
	color: #777777; 
	font-size: 12px;
	padding: 19px 15px;
	text-transform: capitalize;
	height: auto;
	font-weight: 500;
}
.widget_search .form-control::-webkit-input-placeholder {
   color: #777777; 
}
.widget_search .form-control:-moz-placeholder { /* Firefox 18- */
   color: #777777; 
}
.widget_search .form-control::-moz-placeholder {  /* Firefox 19+ */
	color: #777777;	
}
.widget_search .form-control:-ms-input-placeholder {  
   color: #777777;
}
.widget_search .btn-default {
    color: #777777;
	font-size: 16px;
	font-weight: bold;
	padding: 19px 20px;
	line-height: 16px;
	border-left: 1px solid rgba(119,119,119,0.49);
}
.widget_search .btn-default:active {
	outline: none;
}

/* - Widget : About */
.widget_about .about-block img {
	border: 1px solid rgba(119,119,119,0.29);
	margin-bottom: 18px;
}
.widget_about .about-block p {
	color: #777777;
	font-weight: 300;
	line-height: 24px;
	letter-spacing: 0.56px;
	margin-bottom: 0;
}

/* - Widget : Latest Project */
.widget-area .latest-content {
	position: relative;	
	padding-left: 85px;
	margin-bottom: 32px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 16px;
	min-height: 91px;
}
.widget-area .latest-content.no_post_thumb {
	padding-left: 0;
}
.widget-area .latest-content:last-of-type {
	margin-bottom: 0;
}
.widget-area .latest-content img {
	position: absolute;
	left: 0px;
	top: 0;
}
.widget-area .latest-content h3{
	font-size: 14px;
	letter-spacing: 0.56px;
	margin-top: 0;
	font-weight: 300;
	line-height: 24px;
}
.widget-area .latest-content a {
	color: #777;
	line-height: 20px;
	display: block;
}
.widget-area .latest-content a:hover {
	color: #425cbb;
	text-decoration: none;
}
.widget-area .latest-content span {
	color: #777777;
	font-size: 12px;
	letter-spacing: 0.48px;
	line-height: 28px;
	text-transform: capitalize;
	font-weight: 500;
}

/* - Widget : Instafeed */
.widget-area .widget_instafeed ul {
	padding-left: 0;
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.widget-area .widget_instafeed ul li {
	list-style: none;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.widget-area .widget_instafeed ul li a {
	float: left;	
}
.widget_instafeed a {
	text-decoration: none;
	text-transform: capitalize;
	color: #777;
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.widget-area .widget_instafeed a:hover {
	color: #425cbb;
}


/* - Team Section */
.team-section {
	padding-top: 150px;
	padding-bottom: 120px;
}
.team-section .row {
	margin: 0 -7.5px;
}
.team-box {
	text-align: center;
	margin-bottom: 30px;
	padding: 0 7.5px;
}
.team-img-box {
	position: relative;
}
.team-img-box::before {
	background-color: rgba(66,92,187,0.9);
	content: "";
	position: absolute;
	left: 10px;
	right: 10px;
	top: 10px;
	bottom: 10px;
	display: inline-block !important;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
}
.team-content {
	position: absolute;
	left: 10px;
	right: 10px;
	padding: 0 15px;
	top: 50%;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);	
	color: #fff;
	opacity: 0;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	visibility: hidden;
}
.team-box:hover .team-img-box::before,
.team-box:hover .team-content { 
	opacity: 1;
	visibility: visible;
}
.team-content h3 {
	font-family: 'Droid Sans', sans-serif;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1.92px;
	text-transform: uppercase;
	margin-top: 0;
	word-wrap: break-word;
}
.team-content p {
	line-height: 24px;
	letter-spacing: 0.56px;
}
.team-content ul {
	padding-left: 0;
	margin-bottom: 0;
	margin-top: 23px;
}
.team-content ul li {
	display: inline-block;
	margin: 0 8px;
}
.team-content ul li a {
	background-color: rgba(255,255,255,0.8);
	border-radius: 100%;
	width: 40px;
	height: 40px;
	float: left;
	line-height: 40px;
	color: #333333;	
	font-size: 16px;
}
.team-content ul li a:hover {
	color: #425cbb;
}
.team-box > h4 {
	font-family: 'Droid Sans', sans-serif;
	font-size: 17px;
	text-transform: capitalize;
	margin-top: 17px;
	margin-bottom: 0;
}
.team-box > h4 > span {
	font-family: 'Cabin', sans-serif;
	display: block;
	font-size: 14px;
	color: #bcbcbc;
	margin-top: 8px;
	letter-spacing: 0.56px;
}

/* - Subscribe Section */
.subscribe-section {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 140px 0;
	position: relative;
	text-align: center;
}
.subscribe-section::before {
	background-color: rgba(51,51,51,0.9) !important;
	content: "";
	display: inline-block !important;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.subscribe-section .container {
	position: relative;
}
.subscribe-section h3 {
	color: #fff;
	font-size: 24px;
	letter-spacing: 7.68px;
	text-transform: uppercase;
	line-height: 31px;
}
.subscribe-section p {
	font-size: 18px;
	color: #fff;
	font-style: italic;
	letter-spacing: 0.72px;
	margin-top: 10px;
}
.subscribe-form {
	width: 790px;
	max-width: 100%;
	display: block;
	margin: 79px auto 0;
}
.subscribe-form form .input-group {
	border: 2px solid #515151;
	padding: 11px 18px;
}
.subscribe-form form .input-group input {
	background-color: transparent;
	border: none;
	box-shadow: none;
	height: auto;
	padding: 9px 15px;
	font-weight: 600;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1.6px;
}
	
.subscribe-form form .input-group input::-webkit-input-placeholder {
	color: #fff;
}
.subscribe-form form .input-group input:-moz-placeholder { /* Firefox 18- */
	color: #fff;
}
.subscribe-form form .input-group input::-moz-placeholder {  /* Firefox 19+ */
	color: #fff; 
}
.subscribe-form form .input-group input:-ms-input-placeholder {  
	color: #fff;
}
.subscribe-form form .input-group input[type="submit"] {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #425cbb;
	border: none;
	box-shadow: none;
	outline: none;
	border-radius: 0;
	color: #fff;
	letter-spacing: 0.28px;
	padding: 11px 36px;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.subscribe-form form .input-group input[type="submit"]:hover {
	background-color: #fff;
	color: #425cbb;
}

/* - Testimonial Section */
.testimonial-section {
	padding: 150px 0;
	text-align: center;
}
.testimonial-section .item > img  {
	margin: 0 auto 25px;
	border-radius: 100%;
}
.testimonial-section .item p {
	font-size: 16px;
	font-style: italic;
	letter-spacing: 0.64px;
	line-height: 32px;
	color: #333333;
	margin-bottom: 15px;
}
.testimonial-section .item p i.fa {
	font-size: 30px;
}
.testimonial-section .item h5 {
	font-size: 15px;
	line-height: 25px;
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
	margin-bottom: 0;
}
.testimonial-section .item h5 span {
	font-family: 'Cabin', sans-serif;
	font-size: 14px;
	font-style: italic;
	display: block;
	letter-spacing: 0.56px;
	color: #6a6a6a;
}
.testimonial-section .carousel-indicators {
	position: relative;
	bottom: 0;
	margin: 20px 0 0 0;
	width: 100%;
	left: 0;
}
.testimonial-section .carousel-indicators li {
	background-color: #333333;
	width: 12px;
	height: 12px;
	margin: 0;
	border: 3px solid #fff;
}
.testimonial-section .carousel-indicators li.active {
	width: 12px;
	height: 12px;
	background-color: #425cbb;
	border-color: #425cbb;
}

/* - Contact Section */
.contact-details {
	padding: 215px 0;
}
.contact-detail-box {
	max-width: 330px;
	display: block;
	margin: 15px auto 15px;
	background-color: #fff;
	padding: 60px 64px;
	text-align: center;
	border-radius: 10px;
}
.contact-detail-box i {
	color: #425cbb;
	font-size: 65px;
	display: inline-table !important;
	margin-left: 0;
}
.contact-detail-box h4 {
	color: #333;
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 0.88px;
	margin: 20px 0;
}
.contact-detail-box p {
	color: #777;
	line-height: 24px;
	letter-spacing: 0.56px;
	margin-bottom: 0;
}
.contact-detail-box h6 {
	color: #777;
	line-height: 24px;
	letter-spacing: 0.56px;
	margin-bottom: 0;
	position: relative;
	margin: 0;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	padding-left: 60px;
}
.contact-detail-box h6 span { 
	position: absolute;
	left: 0;
	top: 0;
	text-transform: capitalize;
}
.contact-detail-box h6 a {
	color: #444444;
	font-family: 'Droid Sans', sans-serif;
	text-decoration: none;
}
.contact-detail-box h6 a:hover {
	color: #425cbb;
}

.contact-section {
	background-color: #f4f4f4;
}
.contact-form {
	padding: 90px 0 0;
}
.contact-form form {
	padding: 0 80px;
	position: relative;
	display: inline-block;
	width: 100%;
}
.contact-form form .input-group {
	background-color: #fff;
	margin-bottom: 30px;
}
.contact-form form .input-group-addon {
	background-color: transparent;
	border: none;
	font-size: 25px;
	color: #777;
	padding-left: 10px;
	padding-right: 8px;
	position: relative;
	top: 6px;
}
.contact-form form textarea.form-control {
	height: 250px;
	padding: 30px;
}
.contact-form form .form-control::-webkit-input-placeholder {
	color: #777;
}
.contact-form form .form-control:-moz-placeholder { /* Firefox 18- */
	color: #777;
}
.contact-form form .form-control::-moz-placeholder {  /* Firefox 19+ */
	color: #777;
}
.contact-form form .form-control:-ms-input-placeholder {  
	color: #777;
}
.contact-form form input[type="submit"] {
	background-color: #425cbb;
	border: none;
	box-shadow: none;
	color: #fff;
	font-family: 'Droid Sans', sans-serif;
	font-weight: bold;
	letter-spacing: 0.56px;
	outline: none;
	padding: 15px;
	text-transform: uppercase;
	width: 100%;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.contact-form form input[type="submit"]:hover {
	background-color: #333;
}
/* + Alert Msg */
.alert-msg {
	color: #ccc;
	width: 100%;
	margin: 10px 0;
	text-align: left;
	display: inline-block;
	z-index: 1;
	position: absolute;
	bottom: -50px;
	left: 80px;
}
.alert-msg-success {
	color: #50B948;
}
.alert-msg-failure {
	color: #FF0000;
}

/* - Banner Section */
.banner-section {
	padding: 150px 0;
	text-align: center;
}
.banner-section h3 {
	font-size: 60px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 46px;
	margin-top: 0;
	margin-bottom: 15px;
}
.banner-section h3 span {
	font-family: 'Poppins', sans-serif;
	color: #425cbb;
	margin-left: 5px;
	line-height: 66px;
}
.banner-section p {
	font-family: 'Droid Sans', sans-serif;
	font-size: 24px;
	line-height: 36px;
	letter-spacing: 0.48px;
	margin-bottom: 30px;
	color: #333;
}
.banner-section a {
	background-color: #425cbb;
	padding: 16px 60px;
	border-radius: 25px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 2.08px;
	display: inline-block;
	text-decoration: none;
}
.banner-section a:hover {
	background-color: #333;
}

/* - Features Section */
.features-section {
	background-color: #050505;
	overflow: hidden;
}
.features-content {
	padding: 100px 21%;
	color: #fff;
	position: relative;
	z-index: 1;
}
.features-content i {
	font-size: 60px;
}
.features-content h4 {
	font-size: 20px;
	font-weight: 600;
	margin-top: 20px;
	line-height: 26px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative;
	text-transform: uppercase;
}
.features-content h4::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	width: 35px;
	background-color: #fff;
}
.features-content p {
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
	letter-spacing: 0.64px;
	line-height: 24px;
	margin-bottom: 20px;
}
.features-content a {
	font-size: 16px;
	color: #fff;
	letter-spacing: 0.64px;
	text-decoration: none;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.features-content a::after {	
	content: "\f105 ";
	font-family: FontAwesome;
	margin: 5px 0 0 5px;
}
.features-content a:hover {
	color: #425cbb;
}

/* - Services Section */
.services-section .brd-right {
	border-right: 1px solid rgba(119,119,119,0.3);
}
.services-img {
	background-size: cover;
	background-repeat: no-repeat;
}
.services-content {
	text-align: center;
	padding: 141px 19% 142px;
	border-bottom: 1px solid rgba(119,119,119,0.3);
}
.services-content i {
	min-height: 64px;
	height: 64px;
	display: inline-block;
	line-height: 64px;
}
.services-content h4 {
	font-size: 24px;
	font-weight: 400;
	color: #333333;
	letter-spacing: 0.96px;
	word-wrap: break-word;
}
.services-content p {
	font-size: 16px;
	color: #777777;
	letter-spacing: 0.64px;
	line-height: 24px;
}
.services-content:hover h4 {
	color: #425cbb;
}

/* - Cll Out Section */
.call-out-section {
	background-color: #101010;
	text-align: center;
	padding: 115px 0;
}
.call-out-section h3 {
	font-family: 'Poppins', sans-serif;
	font-size: 40px;
	font-weight: 600;
	margin: 0;
	letter-spacing: 1px;
	color: #fff;
	line-height: 67px;
}
.call-out-section h3 a {
	color: #425cbb;
}

/* - Our Client Section */
.client-section {
	background-color: #fcfefc;
	padding: 150px 0;
}
.client-section .client-area {
	float: none;
	display: block;
	margin: 0 auto;
}
.client-section .client-carousel img {
	width: auto;
	margin: 0 auto;
}
.client-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"] {
	background-color: #f1f1f1;
	font-size: 0;
	position: relative;
	border-radius: 0;
	width: 47px;
	height: 47px;
	line-height: 47px;
	margin: 0 5px;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding: 0;
	display: inline-block;
	opacity: 1;
}
.client-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"]::before {
	color: #222222;
	content: "\f104";
    font-family: FontAwesome;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: inline-block;
	font-size: 30px;
}
.client-carousel.owl-theme .owl-controls .owl-nav .owl-next::before {
	content: "\f105";
}
.client-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover::before {
	color: #222222;
}

/* - Single Gallery */
.single-gallery {
	padding: 150px 0 130px;
}
.single-gallery .single-content {
	padding-right: 30px;
}
.single-gallery .single-content h4 { 
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 40px;
}
.single-gallery .single-content h4 span { 
	display: block;
	font-style: italic;
	color: #9f9f9f;
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	font-weight: 400;
	letter-spacing: 0.64px;
	margin-top: 15px;
}
.single-gallery .single-content p {
	line-height: 24px;
	letter-spacing: 0.56px;
	color: #5f5f5f;
	margin-bottom: 25px;
}
.single-gallery .single-content .sharing {
	display: inline-block;
	width: 100%;
	margin-bottom: 30px;
}
.single-gallery .single-content .sharing h5 {
	color: #333333;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.72px;
	text-transform: capitalize;
	margin-bottom: 20px;
}
.single-gallery .single-content .sharing ul {
	padding-left: 0;
}
.single-gallery .single-content .sharing ul li {
	display: inline-block;
	margin-right: 8px;
}
.single-gallery .single-content .sharing ul li a {
	background-color: #333333;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	border-radius: 50%;
}
.single-gallery .single-content .sharing ul li a:hover {
	background-color: #425cbb;
}
.single-gallery .single-img img {
	margin-bottom: 20px;
}
.single-gallery .ow-pagination {
	float: left;
	margin-top: -65px;
	text-align: left;
}

/* - Error Page */
.error-page h2 {
	font-size: 150px;
	margin-top: 0;
	color: #333333;
	font-weight: bold;
}
.error-page h6 {
	color: #777;
	font-size: 40px;
}
.error-page a {
	background-color: #425cbb;
	border-radius: 25px;
	padding: 10px 50px;
	display: inline-block;
	color: #fff;
	font-size: 20px;
	text-transform: capitalize;
	text-decoration: none;
	margin-top: 25px;
	margin-bottom: 25px;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.error-page a:hover {
	background-color: #101010;
}
/* ========================================================================== */
/* ========================================================================== */
							/* [ + Responsive ] */
/* ========================================================================== */
/* ========================================================================== */
/* - min-width: 1680px */
@media (min-width: 1680px) {
	/* - Contact Section */
	.contact-detail {
		padding: 0 65px;
	}
}
/* - min-width: 1200px */
@media (min-width: 1200px) {
	
}

/* - min-width: 992 */
@media (min-width: 992px) {
	/* - Portfolio */
	.portfolio-home2 .portfolio-box {
		width: 33.33%;
	}
	.portfolio-home2 .portfolio-box.wide {
		width: 50%;
	}
	
	/* - Blog Section */
	.blog-section .row > .col-md-4:nth-child(3n+1) {  
		clear: both;
	}
	
	/* - Team Section */
	.team-box:nth-child(3n+1) {
		clear: both;
	}
	
	/* - Features Section */
	.features-section .col-md-3:nth-child(even) .features-content {
		background-color: #101010;
	}
	
	/* - Client Section */
	.client-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"] {
		width: 74px;
		height: 74px;
		line-height: 74px;
		position: absolute;
		top: 50%;
		transform: translate(0%, -50%);
		-webkit-transform: translate(0%, -50%);
		-moz-transform: translate(0%, -50%);
		-ms-transform: translate(0%, -50%); 
	}
	.client-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
		left: -115px;
	}
	.client-carousel.owl-theme .owl-controls .owl-nav .owl-next {
		right: -115px;
	}
}

/* - min-width: 768 */
@media (min-width: 768px) {
	/* - Portfolio */
	.portfolio-section {
		padding-bottom: 150px;
		padding-top: 150px;
	}
	.portfolio-section.portfolio-fullwidth {
		padding-bottom: 0;
	}
	
	/* - Statistics Section */
	.statistics-section .row > .col-md-4:nth-child(3n+1) {
		clear: both;
	}
}

/* - min-width: 480 */
@media (min-width: 480px) {
	.services-box:last-child .services-content,
	.services-box:nth-last-child(2) .services-content {
		border-bottom: none;
	}
}

/* - max-width: 1440px */
@media (max-width: 1440px) {
	/* - Contact section */
	.contact-detail-box {
		max-width: 300px;
		padding-left: 49px;
		padding-right: 49px;
	}
}

/* - max-width: 1366px */
@media (max-width: 1366px) {
	/* - Contact Section */
	.contact-detail-box {
		padding-left: 34px;
		padding-right: 34px;
		max-width: 270px;
	}
	
	/* - Services Section */
	.services-content {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* - max-width: 1200px */
@media (max-width: 1200px) {
	/* - Contact Section */
	.contact-details {
		padding: 100px 0;
	}
	.contact-detail .col-md-6 {
		width: 100%;
	}
	.contact-detail-box {
		padding: 34px;
	}
	.contact-form form {
		padding-left: 40px;
		padding-right: 40px;
	}
	.alert-msg { 
		left: 40px;
	}
	
	/* - Call Out Section */
	.call-out-section h3 a {
		display: block;
	}
}	

/* - min-width: 992 to max-width: 1199 */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	/* - Blog Section */
	.type-post .entry-header .entry-title {
		padding-right: 45px;
	}
	
	/* - Features Section */
	.features-content {
		padding-left: 14%;
		padding-right: 14%;
	}
	
	/* - Services Section */
	.services-content {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* - max-width: 991 */
@media (max-width: 991px) {
	/* - Portfolio */
	.portfolio-box .portfolio-content span a {
		margin: 0 5px;
	}
	
	/* - Statistics Section */
	.statistics-section .statistics-box {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	
	/* - Blog Section */
	.blog-section .row > .col-md-4:nth-child(2n+1) {  
		clear: both;
	}
	/* - Team Section */
	.team-box:nth-child(2n+1) {
		clear: both;
	}
	
	/* - Contact Section */
	.contact-form .col-sm-12 {
		padding: 0;
	}
	
	/* - Banner Section */
	.banner-section h3 {
		font-size: 49px;
	}
	
	/* - Features Section */
	.features-section .col-sm-6:nth-child(2n+1) {
		clear: both;
	}
	.features-content {
		padding-left: 16%;
		padding-right: 16%;
	}	
}

/* - min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	/* - Features Section */
	.features-section .col-md-3:nth-child(4n) .features-content,
	.features-section .col-md-3:nth-child(4n+1) .features-content {
		background-color: #101010;
	}
}

/* - max-width: 767 */
@media (max-width: 767px) {	
	/* + Portfolio */
	.portfolio-category li {
		margin-left: 25px;
		margin-right: 25px;
	}
	
	/* - About Section */
	.about-content {
		margin-top: 50px;
	}
	
	/* - Team Section */
	.team-img-box { 
		max-width: 380px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	/* - Features Section */
	.about-section,
	.testimonial-section,
	.features-content,
	.client-section {
		padding-bottom: 75px;
		padding-top: 75px;
	}
	.features-section .col-md-3:nth-child(even) .features-content {
		background-color: #101010;
	}
	
	/* - Statistics Section */
	.statistics-section,
	.team-section,
	.blog-section {
		padding-bottom: 45px;
		padding-top: 75px;
	}
	
	/* - Services Section */
	.services-content {
		padding: 75px 25px;
	}
	
	/* - Call Out Section */
	.call-out-section h3 {
		font-size: 30px;
		line-height: 51px;
	}
	
	/* - Single Gallery */
	.single-gallery .ow-pagination {
		margin-top: 30px;
	}
}

/* -  max-width: 639 */
@media (max-width: 639px) {
	/* - Portfolio */
	.portfolio-box {
		width: 50%;
	}
	
	/* - Blog Section */
	.blog-section .row > .col-xs-6 {  
		width: 100%;
	}

	/* - Subscribe Section */
	.subscribe-form form .input-group {
		padding-left: 0;
		padding-right: 10px;
	}
	.subscribe-form form .input-group button {
		padding-left: 12px;
		padding-right: 12px;
	}
	
	/* - Banner Section */
	.banner-section h3 {
		font-size: 35px;
	}
	
	/* - Services Section */
	.services-content h4 {
		font-size: 22px;
	}
}
/* -  max-width: 479 */
@media (max-width: 479px) {
	.tparrows {
		height: 60px;
		line-height: 58px;
		width: 40px;
	}
	.tparrows.tp-leftarrow::after {
		border-bottom: 30px solid transparent;
		border-left: 30px solid #fff;
		border-top: 30px solid transparent;
	}
	.tparrows::before {
		font-size: 14px;
		line-height: 60px;
	}
	.tparrows.tp-rightarrow::after {
		border-bottom: 30px solid transparent;
		border-right: 30px solid #fff;
		border-top: 30px solid transparent;
	}
	.tparrows.tp-rightarrow {
		transform: matrix(1, 0, 0, 1, -40, -47) !important;
	}	
	.tp-rightarrow::before {
		margin-left: -13px;
	}
	
	/* - Banner Section */
	.banner-section a {
		padding-left: 50px;
		padding-right: 50px;
	}
	/* - Portfolio */
	.portfolio-box {
		width: 100%;
	}
	.portfolio-section:not(.portfolio-fullwidth) .portfolio-box .portfolio-content-box {
		max-width: 390px;
		display: block;
		margin: 0 auto;
	}
	.portfolio-section.portfolio-home2 .portfolio-box .portfolio-content-box {
		max-width: 100%;
	}
	
	/* - About Section */ 
	.about-section .section-header h3 {
		font-size: 29px;
	}
	
	/* - Statistics Section */
	.statistics-section .row > .col-xs-6 {
		width: 100%;
	}
	
	/* - Services Section */
	.services-section > .col-xs-6 {
		width: 100%;
	}
	.services-box:last-child .services-content {
		border-bottom: none;
	}
	
	/* - Error Page */
	.error-page h2 {
		font-size: 120px;
	}
	
	article[class*="type-"] .entry-content > ul.social, 
	.type-post .entry-content > ul.social {
		width: 100%;
		margin-top: 15px;`
	}
	
	article[class*="type-"] .entry-content > ul.social li:first-of-type, 
	.type-post .entry-content > ul.social li:first-of-type {
		margin-left: 0;
	}
}